// <auto-generated />
namespace DP.Services.Data.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class FirstCommit : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(FirstCommit));
        
        string IMigrationMetadata.Id
        {
            get { return "201607221111372_FirstCommit"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
